<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
        <meta name="color-scheme" content="light dark">
    
        <title>Adicione remédios</title>
        <link rel="stylesheet" type="text/css" href="./css/index.css">
    </head>
    <body id="menuid">
        <div class="container" >
            <a class="links" id="paracadastro"></a>
            <a class="links" id="paralogin"></a>
            <div class="content">    

         <h2>Remédios</h2>
<ul class="accordion-menu">
  <li>
    <div class="dropdownlink"><i class="fa fa-road" aria-hidden="true"></i> Donaren
      <i class="fa fa-chevron-down" aria-hidden="true"></i>
    </div>
    <ul class="submenuItems">
      <li><a href="#">History book 1</a></li>
      <li><a href="#">History book 2</a></li>
      <li><a href="#">History book 3</a></li>
    </ul>
  </li>
  <li>
    <div class="dropdownlink"><i class="fa fa-paper-plane" aria-hidden="true"></i> Velija
      <i class="fa fa-chevron-down" aria-hidden="true"></i>
    </div>
    <ul class="submenuItems">
      <li><a href="#">Fiction book 1</a></li>
      <li><a href="#">Fiction book 2</a></li>
      <li><a href="#">Fiction book 3</a></li>
    </ul>
  </li>
  <li>
    <div class="dropdownlink"><i class="fa fa-quote-left" aria-hidden="true"></i> Ciclobenzaprina
      <i class="fa fa-chevron-down" aria-hidden="true"></i>
    </div>
    <ul class="submenuItems">
      <li><a href="#">Fantasy book 1</a></li>
      <li><a href="#">Fantasy book 2</a></li>
      <li><a href="#">Fantasy book 3</a></li>
    </ul>
  </li>
  <li>
    <div class="dropdownlink"><i class="fa fa-motorcycle" aria-hidden="true"></i> Pregabalina
      <i class="fa fa-chevron-down" aria-hidden="true"></i>
    </div>
    <ul class="submenuItems">
      <li><a href="#">Action book 1</a></li>
      <li><a href="#">Action book 2</a></li>
      <li><a href="#">Action book 3</a></li>
    </ul>
  </li>
</ul>
<p class="addrem" style="text-align: center; background-color:skyblue; padding: 10px;"> 
  <a href="./adicionar-remedios.html">Adicionar remédios</a>
</p>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>      
        <script src="cordova.js"></script>
        <script src="js/index.js"></script>
        <script type="text/javascript" src="./js/remedios.js"></script>
    </body>
</html>
